---
title: "Ourworld Free Zone"
description: ""
date: 2018-09-14
updated: 2021-02-20
draft: false
weight: 1
---

<!-- section 1 (header) -->

{% row(style="left" margin="none" reverse="rightreserve" padding="bottom") %}

<div class="px-4 md:px-16 lg:px-28">

<br>
<br>

## Une fleur pour la paix.

Dr Denis Mukwege is a world-renowned gynaecologist, human rights activist and Nobel Peace Prize laureate from east Congo. He has become the world's leading specialist in the treatment of wartime sexual violence and a global campaigner against the use of rape as a weapon of war.
<br>
<br>
Dr Mukwege is running for president and wants to restore peace and defeat hunger.

<button onclick="yourlink">
  button
</button>

</div>

<br>

|||

![Flowers4peace](flowers4peace.jpeg)

{% end %}

<!-- section 2 (header) -->

<div class="container mx-auto"> 


{% row(style="center" margin="narrow" padding="bottom") %}

## Important for the world

Congo, with its breathtaking landscapes, from the misty peaks of the Rwenzori Mountains to the lush expanse of the Congo Rainforest, is a land of untapped beauty and potential. Dr. Denis Mukwege, a figure of resilience and hope, envisions a future where this natural treasure can be harnessed for the betterment of its people and the world. His dream is to transform Congo into a beacon of hope, a testament to what can be achieved when respect for both the planet and its inhabitants takes precedence.
<br>
<br>
Dr. Mukwege's vision for Congo is one where its vast natural resources, including minerals, rivers, and fertile lands, are utilized sustainably and ethically. He sees a nation where the wealth generated from these resources is reinvested in the people — in education, healthcare, and infrastructure, paving the way for a brighter, more prosperous future.
<br>
<br>
Central to his mission is the idea of Congo as an inclusive haven, open to global citizens who share a commitment to building a better planet. He imagines a Congo that leads by example in environmental stewardship, where conservation efforts protect its unique biodiversity and where green technology and renewable energy are at the forefront of its development.

{% end %}

{% row(style="center" margin="narrow" padding="bottom") %}

<div class="mx-4 my-4">

![Image](./img/img_column_item.png#md#mx-auto)

#### item 1
Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam

</div>

|||

<div class="mx-4 my-4">

![Image](./img/img_column_item.png#md#mx-auto)

#### item 2
Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam
</div>

|||

<div class="mx-4 my-4">

![Image](./img/img_column_item.png#md#mx-auto)

#### item 3
Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam

</div>

{% end %}

<!-- section 2 security -->

{% row(style="left" margin="withContainer" padding="bottom") %}

![placeholder](./img/img_section.png#mx-auto)

|||

## h2h2h2

### h3 subtitle

Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam <br>
 <br>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam<br><br>

<button onclick="yourlink">
  button
</button>

{% end %}

<!-- section 2 security -->

{% row(style="right" margin="withContainer" padding="bottom") %}

## h2 h2 h2

### h3 subtitle

Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam <br>
 <br>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam<br><br>

<button onclick="yourlink">
  button
</button>

|||

![placeholder](./img/img_section.png#mx-auto)



{% end %}

<!-- section 3 features title -->

{% row(style="center" margin="narrow" padding="none") %}

## middle title
### subtitle

Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.

<br>

{% end %}

{% row(style="center" margin="narrow" padding="none") %}

<div class="mx-4 my-4">

![Image](./img/img_column.png#sm#mx-auto)

#### Lorem ipsum 
Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.

</div>

|||

<div class="mx-4 my-4">

![Image](./img/img_column.png#sm#mx-auto)

#### Lorem ipsum 
Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.

</div>

|||

<div class="mx-4 my-4">

![Image](./img/img_column.png#sm#mx-auto)

#### Lorem ipsum 
Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.

</div>

{% end %}

<br>

{% row(style="center" margin="narrow" padding="none") %}

<div class="mx-4 my-4">

![Image](./img/img_column.png#sm#mx-auto)

#### Lorem ipsum 
Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.

</div>

|||

<div class="mx-4 my-4">

![Image](./img/img_column.png#sm#mx-auto)

#### Lorem ipsum 
Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.

</div>

|||

<div class="mx-4 my-4">

![Image](./img/img_column.png#sm#mx-auto)

#### Lorem ipsum 
Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.

</div>

{% end %}

<!-- section 5 subscription -->

{% row(style="left" margin="withContainer" padding="both") %}

![](./img/img_portrait.png#mx-auto)

|||

## h2 h2 h2
### h3 h3 h3 h3

Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.

<br>

<button onclick="yourlink">
  button
</button>

{% end %}

<!-- section 6 in the news -->

{% row(style="center" padding="bottom") %}

[![logo1](img/logo_bottom.png#small)](yourlink)

|||

[![logo2](img/logo_bottom.png#small)](yourlink)

|||

[![logo3](img/logo_bottom.png#small)](yourlink)

|||

[![logo4](img/logo_bottom.png#small)](yourlink)

{% end %}